body{
    margin: 0;
}

ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-evenly;
    text-align: center;
}
li{
    background-color: rgb(53, 53, 245);
    flex-grow: 1;
    padding: 1.5rem 0;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
}

li:hover{
    background-color: yellow;
    color: black;
    transition: all .4s;
    transform: scale(1.05);
}
.display{
    min-height: 90vh;
    background-color: rgb(241, 241, 241);
}

table, th,td{
    border: 1px solid black;
}

table{
    border-collapse: collapse;
    width: 100%;
    text-align: center;
}

td[data-span]:hover{
    transition: all .4s;
    transform: scale(1.5);
    cursor: pointer;
}

div.modal{
    width: 400px;
    min-height: 350px;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    justify-content:space-evenly;
    text-align: center;
    background-color: white;
    padding: 1rem;
}

.parent{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.356);
    justify-content: center;
    align-items: center;
    display: none;
}

.modal span{
    font-weight: bold;
}